<div class="site-footer">

  <div class="container">

    <div class="footer-service">

      <ul class="list-service clearfix">

        <li><a rel="nofollow" href="javascript:;"><i class="iconfont"></i>1小时快修服务</a></li>

        <li><a rel="nofollow" href="javascript:;"><i class="iconfont"></i>7天无理由退货</a></li>

        <li><a rel="nofollow" href="javascript:;"><i class="iconfont"></i>15天免费换货</a></li>

        <li><a rel="nofollow" href="javascript:;"><i class="iconfont"></i>满150元包邮</a></li>

        <li><a rel="nofollow" href="javascript:;"><i class="iconfont"></i>520余家售后网点</a></li>

      </ul>

    </div>

    <div class="footer-links clearfix">
<!--{assign var='productcategory' value=vo_category("type={treecat} rootid={6}")}-->

<!--{foreach $productcategory as $parent}-->
<dl class="col-links col-links-first">
        <dt><!--{$parent.catname}--></dt>
        <!--{if $parent.childcatgory!=''}-->
        <!--{foreach $parent.childcatgory as  $v}-->
        <dd><a rel="nofollow" href="<!--{$v.url}-->"><!--{$v.catname}--></a></dd>
        <!--{/foreach}-->                          
        <!--{/if}-->
      </dl>

        <!--{/foreach}-->
      
     
      <div class="col-contact">
        <p class="phone"><!--{$tel}--></p>

          <br>
        <p><span class="J_serviceTime-normal" style="">周一至周日 8:00-18:00</span>

          <br><br></p>
        <a rel="nofollow" class="btn btn-line-primary btn-small" href="./index.php?c=guestbool" target="_blank" ><i class="iconfont"></i> 问题反馈</a>
      </div>

    </div>

  </div>

</div>
<div class="site-info">
  <div class="container">
    <div class="logo ir" style="background: url('<!--{$mpath}-->images/logo.jpg');width: 47px;height: 47px;">
      良精官网
    </div>
    <div class="info-text">
      <p class="sites" m-id='met_friendlink' m-type="friendlink">
          <!--{assign var='volist_page_footer' value=vo_list("mod={friendlink}")}-->
          <!--{foreach $volist_page_footer as $v}-->
        <a rel="nofollow" href="<!--{$v.url}-->" target="_blank" ><!--{$v.name}--></a> <span class="sep">|</span>
        <!--{/foreach}-->
      <p>
        <span style="color:#8F8F8F;"><!--{$config.site_footer}--></span>
        
      </p>
    </div>
    <div class="info-links" style="margin: 0 0 0;">
      <a rel="nofollow" href="javascript:;">
        <img rel="nofollow" src="//i1.mifile.cn/f/i/17/site/truste.png" alt="TRUSTe Privacy Certification"></a>
      <a rel="nofollow" href="javascript:;>
        <img rel="nofollow" src="//s01.mifile.cn/i/v-logo-2.png" alt="诚信网站">
      </a>
      <a rel="nofollow" href="javascript:;" >
        <img rel="nofollow" src="//s01.mifile.cn/i/v-logo-1.png" alt="可信网站">
      </a>
      <a rel="nofollow" href="javascript:;">
        <img rel="nofollow" src="//s01.mifile.cn/i/v-logo-3.png" alt="网上交易保障中心">
      </a>
      <a rel="nofollow" href="javascript:;">
        <img rel="nofollow" src="//i8.mifile.cn/b2c-mimall-media/ba10428a4f9495ac310fd0b5e0cf8370.png" alt="诚信经营 放心消费"></a>
    </div>
  </div>
</div>

  <script>
    
$("[name=cha]").bind("click", function() { //提交
    $('#myModal').modal();
    document.getElementById("companyinfoedit").reset();
  get_province();
});

    //当点击跳转链接后，回到页面顶部位置
    $("#totopdiv").click(function(){
        $('body,html').animate({scrollTop:0},1000);
        return false;
    });
        $(".acs").hover(function (){  
            $(".acsx").css('display','block').show();  
        },function (){  
            $(".acsx").hide();  
        });  
     $(".acsw").hover(function (){  
            $(".acsxw img").css({'width':'74px','height':'79px'});
            $(".acsxw").css({'display':'block'}).show();  
        },function (){  
            $(".acsxw").hide();  
        });
  </script>
    

  <script language=JavaScript type="text/javascript">


    // 退出登录
    $("#userexit").click(function() {
          $.ajax({
                  url: "index.php?c=user&a=exit",
                  type: "post",
                  dataType: "json",
                  processData: false,
                  contentType: false,
                  success: function(data) {
                                  window.location.reload();
                  },
                  error: function(e) {
                    window.location.reload();
                         
                  }
          });                        
      });

function update(){
  var form = new FormData(document.getElementById("companyinfoedit"));
   $.ajax({
        url:"index.php?c=user&a=add_address",
        type:"POST",
        data:form,
        dataType: "json",
        processData:false,
        contentType:false,
        success:function(data){
            var json = eval(data);
                var response = json.response;
                var result = json.result;
                if (response == "1") {
                      window.location.reload();
                }
                else {
                      alert(result);
                }
        },
        error:function(e){
            alert("错误！！");
            
        }
    });   
}

/**
 * 获取省份
 */
function get_province(){
    var url = 'index.php?c=product&a=getRegion&level=1&parent_id=0';
    $.ajax({
        type : "GET",
        url  : url,
        error: function(request) {
            alert("服务器繁忙, 请联系管理员!");
            return;
        },
        success: function(v) {
            v = '<option value="0">选择省份</option>'+ v;
            $('#province').empty().html(v);
        }
    });
}


/**
 * 获取城市
 * @param t  省份select对象
 */
function get_city(t){
    var parent_id = $(t).val();
    if(!parent_id > 0){
        return;
    }
    $('#district').empty().css('display','none');
    $('#twon').empty().css('display','none');
    var url = 'index.php?c=product&a=getRegion&level=2&parent_id='+ parent_id;
    $.ajax({
        type : "GET",
        url  : url,
        error: function(request) {
            alert("服务器繁忙, 请联系管理员!");
            return;
        },
        success: function(v) {
            v = '<option value="0">选择城市</option>'+ v;
            $('#city').empty().html(v);
        }
    });
}

/**
 * 获取地区
 * @param t  城市select对象
 */
function get_area(t){
    var parent_id = $(t).val();
    if(!parent_id > 0){
        return;
    }
    $('#district').empty().css('display','inline');
    $('#twon').empty().css('display','none');
    var url = 'index.php?c=product&a=getRegion&level=3&parent_id='+ parent_id;
    $.ajax({
        type : "GET",
        url  : url,
        error: function(request) {
            alert("服务器繁忙, 请联系管理员!");
            return;
        },
        success: function(v) {
            v = '<option>选择区域</option>'+ v;
            $('#district').empty().html(v);
        }
    });
}

     $("[name=del]").bind("click", function(){ //提交
          $id=$(this).attr("data-id");
          layer.alert('是否删除此条信息', {
             skin: 'layui-layer-molv' //样式类名  自定义样式
             ,closeBtn: 1    // 是否显示关闭按钮
             ,anim: 3 //动画类型           
             ,icon: 3    // icon
             ,yes:function(){
                $.ajax({
                    type: "POST",
                    url: "index.php?c=user&a=deladdress",
                    cache: false,
                    data: {id:$id},
                    dataType: "json",
                     success: function(data) {
                           var json = eval(data);
                           var response = json.response;
                           var result = json.result; 
                           if(response=='1'){
                                     layer.msg(result, {icon: 1,time: 2000}, function() {
                                             window.location.reload();
                                    });                 
                           }else{
                               layer.msg(result, function(){
                                        });  
                           }

                    }
                });
            }               
           });
      });
$("[name=edit]").bind("click", function(){ //提交
    $id=$(this).attr("data-id");
               
    $.ajax({
        type: "POST",
        url: "index.php?c=user&a=getaddressinfo",
        cache: false,
        data: {id:$id},
        dataType: "json",
         success: function(data) {
               var json = eval(data);
               var response = json.response;
               var result = json.result; 
                      $("[name=name]").val(json.name);
                      $("[name=phone]").val(json.phone);
                      $("[name=address]").val(json.address);
                      $("[name=zcode]").val(json.zcode);
                      $("[name=id]").val(json.id);
                      if(json.is_mo=='1'){
                          $("[name=is_mo]").prop("checked",1);
                      }else{
                           $("[name=is_mo]").prop("checked",0);
                      }
                      $("[name=provinceid]").find("option[value="+json.provinceid+"]").attr("selected",true);
                      $("[name=cityid]").find("option[value="+json.cityid+"]").attr("selected",true);
                      $("[name=countyid]").find("option[value="+json.countyid+"]").attr("selected",true);
                 $('#myModal').modal();   
        }
    });
});
   

  </script>
  
              <script type="text/javascript">
                                $(function(){
                                    $("#goodsDetailAddCartBtn").live("click", function(){
                                   
                                        $downloadid=$(this).attr("skuids");
                                        $username=$(this).attr("username");
                                        $buynum=$('#inputNum').val();
                                        if($username == ""){
                                          window.location = 'index.php?c=user&a=login';
                                          return false;
                                        }
                                        $.ajax({
                                            type: "POST",
                                            url: "index.php?c=index&a=shopping",
                                            cache: false,
                                            data: {downloadid:$downloadid,username:$username,buynum:$buynum},
                                            dataType: "json",
                                             success:function(data){
                                            var json = eval(data);
                                               var response = json.response;
                                               var result = json.result;
                                               if(response=='1'){
                                                layer.msg(result, {icon: 1});
                                               }else{
                                                layer.msg(result, {icon: 5});
                                               }
                                            
                                            }
                                        });

                                    });
                                  $("#goodsDetailAddCartBtn1").live("click", function(){

                                    $downloadid=$(this).attr("skuids");
                                    $username=$(this).attr("username");
                                    $buynum=$('#inputNum').val();
                                    if($username == ""){
                                      window.location = 'index.php?c=user&a=login';
                                      return false;
                                    }
                                    $.ajax({
                                      type: "POST",
                                      url: "index.php?c=integral&a=shopping",
                                      cache: false,
                                      data: {goodsid:$downloadid,username:$username,buynum:$buynum},
                                      dataType: "json",
                                      success:function(data){
                                        var json = eval(data);
                                        var response = json.response;
                                        var result = json.result;
                                        if(response=='1'){
                                          window.location.href = data.jumpurl;
                                        }else{
                                          layer.msg(result, {icon: 5});
                                        }

                                      }
                                    });

                                  });
                                })  
              
              </script>
  
<!--{assign var='pluginevent' value=XHook::doAction('event_online')}-->
</body>

</html>